Bug 1043220 - [RFE] [oVirt][network] Add Security-Group support for Neutron based networks
Summary: [RFE] [oVirt][network] Add Security-Group support for Neutron based networks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Mike Kolesnik
QA Contact: GenadiC
URL: http://www.ovirt.org/Features/Detaile...
Whiteboard: network
Depends On:
Blocks: 1048738 1048740 1057365 1057369
TreeView+ depends on / blocked
 
Reported: 2013-12-15 07:01 UTC by Mike Kolesnik
Modified: 2014-04-01 04:51 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1048738 1057369 (view as bug list)
Environment:
Last Closed: 2014-03-31 15:05:01 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Mike Kolesnik 2013-12-15 07:01:06 UTC
Description of problem:
Improved integration with Neutron, including IPAM, security groups support, and other improvements per:
http://www.ovirt.org/Features/Detailed_OSN_Integration#Phase_2_-_Enhanced_VM_networking

Comment 1 Dan Kenigsberg 2014-01-16 11:14:36 UTC
Mostly done, only migration/hibernation support is left.

Comment 2 Dan Kenigsberg 2014-01-16 11:16:19 UTC
bug 1048880 tracks the migration support, so this one can be declared MODIFIED.

Comment 3 Sandro Bonazzola 2014-02-07 11:20:12 UTC
Fixes should be in ovirt-3.4.0-beta2. Assignee please check.

Comment 4 Mike Kolesnik 2014-02-11 08:31:59 UTC
(In reply to Sandro Bonazzola from comment #3)
> Fixes should be in ovirt-3.4.0-beta2. Assignee please check.

It is there

Comment 5 Sandro Bonazzola 2014-03-31 15:05:01 UTC
This is an automated message: moving to Closed CURRENT_RELEASE since oVirt 3.4.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.